@charset "UTF-8";



/* access.css



memo: font-size
==================================================
09px = 70%    // .fs-sss
10px = 77%    // .fs-ss
11px = 85%    // .fs-s
12px = 93%    // .fs-m
13px = 100%
14px = 108%   // .fs-l
15px = 116%
16px = 123.1% // .fs-ll
17px = 131%
18px = 138.5% // .fs-lll
19px = 146.5%
20px = 153.9%
21px = 161.6%
22px = 167%
23px = 174%
24px = 182%
25px = 189%
26px = 197%
36px = 273.5%
*/



/* access
================================================== */

.tableArea {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	}

#menu-table {
	border-top: none;
	border-bottom:none;
	border-left: 1px dotted #000;
	border-right: 1px dotted #000;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	color:#000;
	
	}
#menu-table td{
	width:20%;
	vertical-align:top;
	border-top: 5px solid #000;
	border-right: 1px dotted #000;
	}

#menu-table a,
#menu-table a:visited { text-decoration: none; color:#000;}
#menu-table a:hover,
#menu-table a:active  { color:#CE0E0E; }

#menu-table td:hover,
#menu-table td.select     { border-top: 5px solid #CE0E0E; color:#CE0E0E;}
#menu-table td.select a   { color:#CE0E0E; }

#menu-table span       { display: block; }
#menu-table span       { font-size:93%; padding:0 7px 7px; line-height: 160%; }
#menu-table span.title { font-size:123.1%; font-weight:bold; padding:7px 7px 3px; }



.mapArea {
	width:720px;
	background:#FFF;
	padding:10px;
	color:#000;
	margin-bottom:20px;
	}

.navtitle{
	background:#EEE;
	padding:20px;
	}

.navtitle .title { float:left;font-size:123.1%; font-weight:bold;}
.navtitle .text  { float:right;font-size:93%; padding-top:5px;}

#main ul.navi{ clear:both; padding:20px 10px 10px;}
#main ul.navi li{
	list-style:none;
	float:left;
	color:#000;
	padding-left:15px;
	margin-right:20px;
	font-weight:bold;
	background:url(../img/icon_arrow01.gif) left 0.4em no-repeat;
	}
#main ul.navi li a{color:#000; text-decoration:none;}
#main ul.navi li a:hover{color:#CE0E0E;}


.maptitle{
	font-size:123.1%;
	font-weight:bold;
	padding:30px 20px 30px 10px;
	border-bottom:1px dotted #000;
	}
	
.map01{ background:#EEE; padding:20px; }
.map02{ background:#FFF; padding:20px; text-align: center; }

.mapnotes{ border:1px solid #CCC; padding:20px; color:#555; line-height:1.7; }
.mapnotes ul { margin: 10px 0 10px 1.6em; }

